/*
Theme Name:   DiviChild
Description:  Write here a brief description about your child-theme
Author:       wordpress.enthusiast@gmail.com
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  DiviChild
*/

/* Write here your own personal stylesheet */
/*
Theme Name: Pickles
Author: Tractor.io
*/  
.fullwidth-section .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}
.left-col-padding {
    padding-left: 10%;
}
.right-col-padding {
    padding-right: 10%;
}
.right-col-margin {
    margin-right: 20px !important;
}
#global-header ul#menu-primary li a {
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
    color: #000;
}
#global-header .et_pb_button_module_wrapper a#header-btn.et_pb_button.et_pb_button {
    background: linear-gradient(
95deg
,#57B68D 136.37%,#1C4646 136.38%);
    box-shadow: 5px 5px 20px rgb(0 0 0 / 10%);
    border-radius: 40px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500!important;
    font-size: 18px;
    line-height: 32px!important;
    text-align: center;
    text-transform: uppercase;
    width: auto!important;
    padding: 15px 24px !important;
    min-width: 0 !important;
}
#global-header ul#menu-primary {
    padding-top: 15px !important;
}
div#top-footer .et_pb_module.et_pb_image {
    float: none;
    width: 100%;
    text-align: center;
}
div#top-footer div#footer-logo img {
    width: 105px;
}
#top-footer nav.et-menu-nav li a {
    font-size: 16px;
}
#top-footer .et_pb_social_media_follow li a:before {
    color: #000 !important;
    font-size: 18px;
}
#bottom-footer .et_pb_text_inner,#bottom-footer .et-menu li>a {
    font-size: 16px;
    font-weight: normal;
    color: #000;
}
footer.et-l.et-l--footer .et_pb_menu {
    background: none;
}
#top-footer .et_pb_social_media_follow li a {
    background: none !important;
}
footer.et-l.et-l--footer .et_pb_section {
padding-top: 0;
    margin-top: 127px;
    padding-bottom: 0;
    background: #fff!important;
    overflow: visible;
}
#top-footer span.et_pb_image_wrap {
    margin-top: -88px;
}
#bottom-footer .et_pb_module {
    margin: 0 !important;
}
div#bottom-footer {
    padding-top: 28px !important;
    padding-bottom: 27px !important;
    border-top: 1px solid #CACACA;
}
body,.et_pb_text_inner {
    font-weight: normal !important;
}
#top-footer nav.et-menu-nav li a {
    font-size: 16px;
    color: #000;
}
div#newsletter-section {
    background: url(./img/newsletter-left.png),url(./img/newsletter-right.png);
    background-position: left top,right bottom;
    background-repeat: no-repeat,no-repeat;
    background-size: contain;
}
.footer-bottom-bg img {
    height: 40px;
    text-align: left;
}
.footer-top-bg img {
    height: 40px;
    text-align: right;
}
#top-footer .footer-bottom-bg span.et_pb_image_wrap {
    display: block;
    text-align: left;
    margin-top: -40px;
}
#top-footer .footer-top-bg span.et_pb_image_wrap {
    display: block;
    text-align: left;
    margin-top: -58px;
}
.footer-top-bg,.footer-top-bg span.et_pb_image_wrap {
    text-align: right !important;
}
.background-bottom-left {
    background-position: left 0 bottom -255px !important;
}
.actual-bg-size {
    background-size: 20% !important;
    background-position: bottom 60px right 0 !important;
}
.lwp-hide-mobile-menu.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex!important;
}
 
.lwp-hide-mobile-menu .et_mobile_nav_menu {
    display: none;
}
div#bottom-footer .et_pb_column:first-child span {
    color: rgb(0 0 0 / 38%);
}
span.mobile_menu_bar:before {
    width: 40px;
    content: " ";
    background-image: url(./img/mobile-menu-icon.png);
    position: absolute;
    left: -16px;
    top: -6px;
    height: 70px;
    font-size: 0;
    background-size: contain;
    background-repeat: no-repeat;
}
.mobile-show{
	display:none !important;
}
/* .custom-callout-section {
    background-size: 100px !important;
} */
body, #page-container {
    overflow-x: hidden !important;
}

@media only screen and (max-width: 1550px){
	div#newsletter-section {
    background-size: 150px!important;
}
}
@media only screen and (max-width: 980px){
	.et_pb_module.et_pb_image.mobile-show.right-align {
    right: -66px;
    left: auto;
    position: relative;
    top: 175px;
}
	.fullwidth-section.custom-callout-section.no-mobile-bg-image {
    background-image: none !important;
}
/* 	.custom-callout-section .et_pb_column.right-col-padding {
    padding-right: 100px !important;
} */
	.et_pb_module.et_pb_image.mobile-show {
    top: -112px;
    width: 100px;
    left: -23px;
}
	.et_pb_module.et_pb_image.mobile-show img{
		width: 100px;
	}
	div.et_pb_section.et_pb_section_3 {
    background-image: none !important;
}
	.mobile-show{
	display:block !important;
}
	.mobile-show a {
    background: linear-gradient( 
95deg
 ,#57B68D 136.37%,#1C4646 136.38%);
    box-shadow: 5px 5px 20px rgb(0 0 0 / 10%);
    border-radius: 40px;
    font-family: Roboto;
    font-style: normal;
    font-weight: 500!important;
    font-size: 18px;
    line-height: 32px!important;
    text-align: center;
    text-transform: uppercase;
    width: auto!important;
    padding: 10px 24px!important;
    min-width: 0!important;
    color: #fff !important;
}
.custom-callout-section .et_pb_column {
    box-shadow: none !important;
}
	.custom-callout-section h2 {
    font-size: 36px !important;
    font-style: normal;
    font-weight: 700 !important;
    line-height: 48px !important;
    letter-spacing: 0em;
    text-align: left;
}
	.custom-callout-section .et_pb_column {
    box-shadow: none!important;
    padding: 0 !important;
    margin: 20px !important;
}
	.actual-bg-size {
    background-position: bottom 0 right 0!important;
    background-size: 50% !important;
}
	.custom-callout-section .et_pb_row.content--left {
    flex-direction: column !important;
}
	.custom-callout-section .et_pb_row.reverse {
        display: flex;
        flex-direction: column-reverse !important;
    }

	div.et_pb_section.custom-callout-section.background-bottom-left {

/*     background-size: 12% !important; */
    background-repeat: no-repeat !important;
    background-position: bottom -222px right 0 !important;
		background-image: none !important;
}
	div#newsletter-section {
    background-size: 100px !important;
}
	div#newsletter-section h2 {
    font-size: 32px;
    line-height: 52px;
}
	div#top-footer .et_pb_module.et_pb_image {

    text-align: left;
}
	.footer-top-bg img {
    position: absolute;
    right: -200px;

}
	#top-footer span.et_pb_image_wrap {
    margin-top: -55px;
}
	div#bottom-footer .et_pb_column {
    width: 50% !important;
}
	ul#menu-footer-menu {
    display: block;
    text-align: left;
}
	div#bottom-footer nav.et-menu-nav li {
    display: block !important;
}
	div#bottom-footer .et_pb_menu__wrap {
    display: block;
    margin-left: 0;
}
	.footer-bottom-bg img {
    height: 20px;
    text-align: left;
    margin-top: 30px;
}
	div#global-header .et_pb_column {
    width: auto;
}
	div#global-header span.et_pb_image_wrap img {
    width: 246px;
}
	a#header-btn {
    display: none;
}
	div#header-middle-column {
    width: 100% !important;
}
	div#header-middle-column span.mobile_menu_bar {
    position: absolute;
    top: -90px;
    right: 30px;
}
}

@media only screen and (max-width: 500px){
.et_pb_module.et_pb_image.mobile-show.right-align {
    right: -43px;
    left: auto;
    position: relative;
    top: 306px;
}
}
@media only screen and (max-width: 480px){
	div#global-header .et_pb_image_0_tb_header {
    width: 21%;
}
}